/* codetable.h - Basic RDS Charset Codetable to UTF8

   Basic RDS character set, to be used for Programme Service
   Name (PS), Programme Type Name (PTY), RadioText (RT) and 
   alphanumeric Radio Paging (RP); according Annex E of
   RDS specification IEC 62106 Ed. 2.

   Software for controlling the Si4735 based "PC radio
   with USB,  version 2 with 32 kHz xtal" from 
   AK MODL-BUS Computer GmbH 
   
   More info: http://www.elexs.de/SI4735i.html 

   This program is distributed under the GPL, version 2

   Copyright (C) 2011 Tobias Stoeber
   
   This program is free software; you can redistribute it and/or
   modify it under the terms of the GNU General Public License
   as published by the Free Software Foundation; version 2.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
*/

static char *codetable_rds[] = {
" ","!","\"","#","¤","%","&","'","(",")","*","+",",","-",".","/",
"0","1","2","3","4","5","6","7","8","9",":",";","<","=",">","?",
"@","A","B","C","D","E","F","G","H","I","J","K","L","M","N","O",
"P","Q","R","S","T","U","V","W","X","Y","Z","[","\\","]"," "," ",
" ","a","b","c","d","e","f","g","h","i","j","k","l","m","n","o",
"p","q","r","s","t","u","v","w","x","y","z","{","|","}"," "," ",
"á","à","é","è","í","ì","ó","ò","ú","ù","Ñ","Ç","Ş","ß","¡","Ĳ",
"â","ä","ê","ë","î","ï","ô","ö","û","ü","ñ","ç","ş","ğ","?","ĳ",
"ª","α","©","‰","Ǧ","ĕ","ň","ő","π","?","£","$","←","↑","→","↓",
"º","¹","²","³","±","İ","ń","ű","μ","¿","÷","°","¼","½","¾","§",
"Á","À","É","È","Í","Ì","Ó","Ò","Ú","Ù","Ř","Č","Š","Ž","Đ","Ľ",
"Â","Ä","Ê","Ë","Î","Ï","Ô","Ö","Û","Ü","ř","č","š","ž","ď","ľ",
"Ã","Å","Æ","Œ","ŷ","Ý","Õ","Ø","þ","Ŋ","Ŕ","Ć","Ś","Ź","?","ð",
",","ã","å","æ","œ","ŵ","ý","õ","ø","þ","ŋ","ŕ","ć","ś","ź","?", 
};
